GMERLIN-SERVER(1)

NAME
gmerlin-server - Gmerlin media server

SYNOPSIS
gmerlin-server [options]

DESCRIPTION
Gmerlin Mediaserver

OPTIONS

-c <file>

    Load config from a file

-sc <file>

    Save current config to a file

GENERIC OPTIONS
The following generic options are available for all gmerlin applications

-help

    Print this help message and exit

-help-man

    Print this help message as a manual page and exit

-help-texi

    Print this help message in texinfo format and exit

-version

    Print version info and exit

-v level

    Set verbosity level (0..4)

-syslog name

    Log to syslog the specified name

-stderr

    Always log to stderr

FILES
~/.gmerlin/plugins.xml

    Cache of the plugin registry (shared by all applications)

~/.gmerlin/generic/cfg.xml

    Default plugin parameters are read from there. Use gmerlin_plugincfg to change them.